/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnnoCPAN/Perldoc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnnoCPAN/Perldoc/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/bin/annopod
/usr/pkg/lib/perl5/vendor_perl/man/man1/annopod.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnnoCPAN::Perldoc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnnoCPAN::Perldoc::Filter.3
